<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- 键盘高度 -->
    <dimen name="keyboard_height">292dp</dimen>
    <!-- 内容高度，不包含工具栏 -->
    <dimen name="keyboard_content_height">242dp</dimen>
    <!-- ViewPager指示器的高度 -->
    <dimen name="common_navigator_height">32dp</dimen>
</resources>